cURL
curl --request POST \
--url https://api.feedspace.io/v3/imports/self-imports/web-link \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--data 'search=<string>'import requests
url = "https://api.feedspace.io/v3/imports/self-imports/web-link"
payload = { "search": "<string>" }
headers = {
"Authorization": "Basic <encoded-value>",
"Content-Type": "application/x-www-form-urlencoded"
}
response = requests.post(url, data=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
Authorization: 'Basic <encoded-value>',
'Content-Type': 'application/x-www-form-urlencoded'
},
body: new URLSearchParams({search: '<string>'})
};
fetch('https://api.feedspace.io/v3/imports/self-imports/web-link', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"reviews_imported": 5
}
}Import Reviews
Import from Web Link
Import Reviews from Web Link. Enter the web link url from where you want to import reviews into Feedspace.
POST
/
imports
/
self-imports
/
web-link
cURL
Authorizations
HTTP Basic Authentication using API Key and Secret Key. The credentials should be Base64 encoded in the format 'api_key:secret_key'. You can obtain your API Key and Secret Key from Feedspace → Automation → API (https://app.feedspace.io/automation/api).
Body
application/x-www-form-urlencoded
Request body for importing reviews from a web link URL. Enter the web link URL from where you want to import reviews into Feedspace.
Web link URL from where to import reviews (required). Protocol (https://) will be added automatically if not provided
Response
Reviews imported successfully or error details if import failed.
Show child attributes
Show child attributes
⌘I